MyGUI 3.2.2

Namespaces | Macros | Variables
MyGUI_Macros.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include <limits>`
`#include <stddef.h>`

Go to the source code of this file.

## Namespaces
| MyGUI

## Macros
#define | MYGUI_FLAG_NONE 0
#define | MYGUI_FLAG(num) (1<<(num))

## Variables
const size_t | MyGUI::ITEM_NONE = (std::numeric_limits<size_t>::max)()
const int | MyGUI::DEFAULT = -1
const float | MyGUI::ALPHA_MAX = 1.0f
const float | MyGUI::ALPHA_MIN = 0.0f

## Macro Definition Documentation

## ◆ MYGUI_FLAG

#define MYGUI_FLAG | ( |  | num | ) | (1<<(num))

Definition at line 24 of file MyGUI_Macros.h.

## ◆ MYGUI_FLAG_NONE

#define MYGUI_FLAG_NONE 0

Definition at line 23 of file MyGUI_Macros.h.